#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.4
id: citeproc-hs-0.3.4-def45464257a22651da8bec6bbf8fe8c

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Eval.Common
                 Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
                 Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/citeproc-hs-0.3.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/citeproc-hs-0.3.4
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-1fe6b66423da0fa4b2bf8d9b14820d08
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         hs-bibutils-4.12-2aa31e0d8dabf0bca106f0e6224f7507
         json-0.5-2c2e6eff16f49f5f7da238736373307a
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         pandoc-types-1.9.1-79c40f51c8cd0c99176b26a36305cd94
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xml-1.3.12-ef89d3099ce9e509aca00bdf76267bd0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/citeproc-hs-0.3.4/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/citeproc-hs-0.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
